Subject: Fw: the demy story

From: "lindafowens" <[email-masked]>
Date: Mon, 20 Oct 2003 11:50:50 -0400

***see starred items for comment Linda
----- Original Message -----
From: Jean-Joseph Cote <[email-masked]>
To: <[email-masked]>
Sent: Sunday, October 19, 2003 8:14 PM
Subject: the demy story

> The winner is:
> > demy - n. - Either of two divisions of a people, such that a member
> > of one demy can only marry a member of the other.
> from Pierre.  Correct guess 2, Amy 2, Elliott 1, Linda 2 = 7 points.
> Amy:  Hrm, so they're in different demygraphics?  But sounds plausible,
> heck, 2 points.
> Fran: This is sort of like the fact that my grandmother, of the turtle
> clan, could marry my grandfather, of the snipe clan, but could not marry
> another turtle clan member.  But there were also bear clan, hawk clan,
> beaver clan, wolf clan, etc. so it wasn't two divisions.  The Iroquois
> clans had two "moieties," but they didn't necessarily have to do with
> marriage...I remember reading that when someone died, the clans of the
> moiety s/he belonged to would be the "grievers" and the other moiety
> would be the "condolers" and prepare the body for burial.
> Elliott:  DEME, but I like the concept of marriage equivalence classes.
> One point.
> Linda: Dunno why neither, but 2 points.  By the way, the white-throated
> sparrows, which look a lot alike, both male and female, are divided into
> two groups--one has white stripes on the head,and the other has buff.  If
> you are white, you mate with a buff, and vice versa.  Probably prevents
> inbreeding.
> Jean-Joseph: I guess the way things generally are in the USA right now,
> an example would be "male" and "female", yes?
>
> > demy - adj. - Understatedly confident.
> from Arthur.  Correct guess 2, Amy 1, Joe 2, David 1 = 6 points.
> Amy:  Which perhaps this definition is?
> Joe: By process of elimination, this gets 2 points, though I'm skeptical
> that it's right.
>
> > demy - adj. - (1920s British slang, from _demotic_) Popular,
> > vulgar, fun.
> from David.  Judith 2, Arthur 1, Ranjit 1, Elliott 2 = 6 points.
> Judith:  Why not?  Two points.
> Ranjit:  i like the derivation! 1 pt.
> Elliott:  DEME, but not trying to hide it.  Definition is short but
> funny.  Two points.
>
> > demy - v.t. - To harass someone by demanding, in a bullying
> > fashion calculated to excite resentment, that they do something
> > which they already intended to do.
> from Elliott.  Judith 1, Fran 1, Joe 1, Ranjit 2 = 5 points.
> Judith:  I *want* there to be a word for this!  Give it a point.
> Amy:  No points but there really should be a word for this, though I
> don't think it's demy.
> Joe: Hee hee...  This gets 1 point for the "There should be a word for
> this" award.
> Ranjit:  something that needed a name.  2 pts.
> Elliott:  Mine.  I've read about this happening in politics, too -- the
> Whigs find out that the Tories are about to do something and demand that
> they do it, so that when the Tories *do* do it, they appear to be caving
> in to the Whigs.  But no points.
>***Like clean your room or practice your violin?  Aren't parents wonderful?
Linda

> > demy - n. - [French] A small backyard shed used as a child's
> > playhouse.  Often decorated with pastel colors.
> from Linda.  Fran 2, David 2 = 4 points.
> Elliott:  If it didn't start out decorated, the kids will make it so.
*** I guess I was thinking pastels to distinguish it from the garden shed
that parents would use.  I would have loved my own shed to play in, but we
kids shared an old barn, the loft of which was big enough to put on plays
and have a clubhouse, too.  Linda
>
> > demy - n. - A lapdog or coddled pet.
> from Ranjit.  Aussie 1, Pierre 1 = 2 points.
> Aussie:  One point for nerve.
> Pierre:  One point, just because.
>
> > demy - v. - To replace an enemy's flag with one's own upon capturing
> > a fortification.
> from Joe.  Aussie 2 = 2 points.
> Aussie:  Two points for being a verb, and a sound one.
> Elliott:  Wouldn't that be "detheir"?  Demying is what you're trying to
> keep them from doing to your own positions.
***sounds like demise? Linda
>
> > demy - n. - The abbreviated jacket worn with a bejewelled
> > halter top in a harem costume.
> from Aussie.  Linda 1 = 1 point.
> Linda:  Dunno why, but 1 point
>
> > demy - n. - A person who stands as a place-holder, as in a line,
> > for someone who  needs to leave their own place temporarily.
> > Once this applied to lines of applicants for the justice of the local
> > lord, now applicable to people waiting overnight for tickets to go
> > on sale who have to use the restroom.
> from Fran.  No points.
> Pierre:  This needs a word - but this isn't it
***I can recall being at the Registry of Motor Vehicles and someone wanting
to cut the line--we were all on a break, too, and had no pity. Linda  But I
think we would have saved a place if someone had to go to the toilet.  Now
one takes a number and waits  (2 hours) to be called.  But you always meet
someone you know to talk with.
>
> > Joke def from Judith:
> > demy - v. - To wefuze to adnit.
> I regret labeling this as a joke, because although I guess it was, I was
> under the mistaken impression that Judith had submitted a real definition
> as well.  In the absence of one, I would have like to see if anybody
> would have saluted this oddball.
Sorry, but it sounded like baby talk. Linda
>
> > demy - n., [pl. -mies] - 1. Any of several standard sizes of paper,
> > especially: a. In England, paper measuring 15 1/2 by 20 inches
> > or 17 1/2 by 22 1/2 inches.  b. In the United States, paper
> > measuring 16 by 21 inches.  2. A size of book, 8 3/4 by 5 5/8
> > inches.  3. A size of book, 11 1/4 by 8 3/4 inches.
> from American Heritage, i.e. the real one.  Arthur 2, Pierre 2 = 4
> points.
> Joe: I'm always wary of exceedingly technical definitions.  It's too easy
> to sound authoritative by dumping in a bunch of numbers.
> Jean-Joseph:  I picked this because I liked the notion of a standard that
> varies wildly, depending on where you are.  And although the dictionary
> says that the etymology is related to "demi", it's worth noting that in
> the map printing that I'm involved with, a "half-sheet" is 12 1/2 inches
> by 19 inches, which doesn't match any of the above (it may be specific to
> the type of offset press we use)
***I always get caught up on things I "should" know. For years I made
various limited edition Artist Books  (my own, which explains why technical
jargon did not apply) mostly using Rives BFK or my own handmade paper, torn
to varous sizes depending on a lot of things, like overall looks.  Rives
came in pkgs of 100 sheets, 22"x30".  There was also Arches.  Both imported.
French?  Quite expensive, but I had more extra cash back then  (older house,
low mortgage, low taxes) and the papers were archival.  When doing a
photolithography project, I tore or cut the paper to a size such that I
maximized the size of film negatives  (stat camera), litho plates, litho
press bed, etc.  I believe the finished books were about 7"x11", with only a
bit of waste, which I threw into the papermaking bin.  But I never learned
the meanings of words like "quarto"--laziness.  Linda
> Jean-Joseph